Subject: Re: [bug#55049] [PATCH 0/3] gnu: Add cl-boost-{parse,re,lexer}.

From: Guillaume Le Vaillant <[email-masked]>
Date: Sun, 24 Apr 2022 10:09:05 +0000

"Paul A. Patience" <[email-masked]> skribis:

> On 2022-04-23 04:23:36-04:00, Guillaume Le Vaillant wrote:
>
> The problem is that cl-boost-parse's (CL) package name is BOOST-PARSE,
> but cl-parse's package name is PARSE, so in fact they are not
> transparently interchangeable.

Indeed, they are different packages. So let's keep the old "parse" and
"re" packages for now (and these are also the only ones that are in
Quicklisp).
Patches pushed as 3ab9bd077849912b0d3518d1ccc375a9296fd99a and
following.
Thanks.